<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
		<meta name="viewport" content="width=1000"/>
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
		<meta http-equiv="x-ua-compatible" content="IE=Edge">
		<meta name="description" content="Page Description" /> 
		<!-- Chrome, Firefox OS, Opera and Vivaldi -->
		<meta name="theme-color" content="#000">
		<!-- Windows Phone -->
		<meta name="msapplication-navbutton-color" content="#000">
		<!-- iOS Safari -->
		<meta name="apple-mobile-web-app-status-bar-style" content="#000">
		<title>Privacy Policy</title>
		<link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
		<link href="fonts/stylesheet.css" rel="stylesheet" />
		<link href="css/screen.css" rel="stylesheet" />
		<link href="css/responsive.css" rel="stylesheet" />
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
		<!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
		<script src="js/placeholder.js"></script>
		<script src="js/browser-selector.js"></script>
	</head>
	<body>
		<!--<div class="lodding">
<span class="owl"><img src="images/site/loading_screen.png" alt=""></span>
</div>-->
		<!-- FULL WRAPPER-->
		<div id="full_wrapper">
			<!-- HEADER -->
			<header>
				<div class="wrapper">
					<a href="javascript:void(0)" class="brand"><img src="images/site/WISR_logomark_mint_RBG.png" alt=""></a>
					<a href="javascript:void(0)" class="menu "><span></span></a>
					<div class="right_col">
						<nav>
							<ul>
								<li><a href="javascript:void(0)">about wisr</a></li>
								<li><a href="javascript:void(0)">blog</a></li>
								<li><a href="javascript:void(0)">faq</a></li>
								<li><a href="javascript:void(0)">contact us</a></li>
							</ul>
						</nav>
						<a href="javascript:void(0)" class="score"> get my score</a>
					</div>
					<div class="clear"></div>
				</div>
			</header>
			<!---->
			<div class="main">
				<div class="banner_inner">
					<div class="wrapper">
						<h1>Privacy Policy</h1>
					</div>
				</div>
				<div class="privacy_wisr">                  
					<div class="wrapper">
						<h4>Wisr Finance Pty Ltd Privacy Policy (Lender)</h4>
						<h3>WHO ARE WE?</h3>
						<p>Weʼ, ‘usʼ and ‘ourʼ refer to Wisr Finance Pty Ltd ACN 119 503 221, Australian Credit Licence 458572 and our related businesses.</p>
						<h5>Our commitment to protect your privacy.</h5>
						<p>We understand how important it is to protect your personal information. This document sets out our privacy policy commitment in
							respect of personal information we hold about you and what we do with that information.</p>
						<p>We recognise that any personal information we collect about you will only be used for the purposes we have collected it for or as
							allowed under the law. It is important to us that you are confident that any personal information we hold about you will be treated in
							a way which ensures protection of your personal information.</p>	
						<p>Our commitment in respect of personal information is to abide by the Australian Privacy Principles for the protection of personal
							information, as set out in Schedule 1 of the Privacy Act 1988 (Cth) (Privacy Act) and any other relevant law.</p>	
						<h3>PERSONAL INFORMATION</h3>							
						<p>When we refer to personal information we mean information from which your identity is reasonably apparent. This information may
							include information or an opinion about you. The personal information we hold about you may also include credit information.</p>
						<p>Credit information is information which is used to assess your eligibility to be provided with finance and may include any finance that
							you have outstanding, your repayment history and any defaults. Usually, credit information is exchanged between credit and finance
							providers and credit reporting bodies.</p>
						<p>The kinds of personal information we may collect about you include your name, date of birth, address, driver's licence, medicare and
							passport numbers, bank account details, email address, occupation and any other information we made need to identify you.</p>	
						<p>When you apply for finance we may collect the ages and number of your dependants and cohabitants, the length of time at your
							current address, your employment details and proof of earnings and expenses.</p>	
						<h3>WHY WE COLLECT YOUR PERSONAL INFORMATION</h3>	
						<p>We collect personal information for the purposes of assessing your application for finance and managing that finance. We may also
							collect your personal information for the purposes of direct marketing and managing our relationship with you. From time to time we
							may offer you other products and services.</p>
						<h3>HOW DO WE COLLECT YOUR PERSONAL INFORMATION?</h3>	
						<p>Where reasonable and practical we will collect your personal information directly from you. We may also collect your personal
							information from credit reporting bodies and from finance brokers and other people such as accountants and lawyers.</p>
						<h3>DO WE DISCLOSE YOUR PERSONAL INFORMATION?</h3>	
						<p>We may disclose your personal information:</p>
						<ul>
							<li>to prospective funders or other intermediaries in relation to your finance requirements;</li>
							<li>to other organisations that are involved in managing or administering your finance such as third party suppliers, printing and postal
								services, call centres, lenders mortgage insurers, trade insurers and credit reporting bodies;</li>
							<li>to associated businesses that may want to market products to you;</li>	
							<li>to companies that provide information and infrastructure systems to us;</li>
							<li>to anybody who represents you, such as finance brokers, lawyers, and accountants;</li>
							<li>to anyone, where you have provided us consent;</li>
							<li>where we are authorised to do so by law, such as under the Anti-Money or Laundering and Counter Terrorism Financing Act 2006
								(Cth); or</li>
							<li>to investors, agents or advisers, or any entity that has an interest in your finance or our business;</li>
							<li>organisations that provide products or services used or marketed by us; or</li>
							<li>to your employer, referees or identity verification services.</li>
						</ul>
						<p>Prior to disclosing any of your personal information to another person or organisation, we will take all reasonable steps to satisfy
							ourselves that:</p>
						<ul class="letter_list"> 
							<li>the person or organisation has a commitment to protecting your personal information at least equal to our commitment, or</li>
							<li>you have consented to us making the disclosure.</li>
						</ul>	
						<p>We may use cloud storage to store the personal information we hold about you. The cloud storage and the IT servers may be
							located outside Australia.</p>
						<h3>CREDIT INFORMATION</h3>
						<p>We may collect the following kinds of credit information and exchange this information with credit reporting bodies and other
							entities:</p>
						<ul>
							<li>credit liability information being information about your existing finance which includes the name of the credit provider, whether
								the credit provider holds an Australian Credit Licence, the type of finance, the day the finance is entered into, the terms and
								conditions of the finance, the maximum amount of finance available, and the day on which the finance was terminated;</li>
							<li>repayment history information which is information about whether you meet your repayments on time;</li>	
							<li>information about the type of finance that you are applying for;</li>
							<li>default and payment information; and</li>
							<li>court proceedings information.</li>
						</ul>	
						<p>We exchange this credit information for the purposes of assessing your application for finance and managing that finance.</p>
						<p>This credit information may be held by us in electronic form on our secure servers and may also be held in paper form. We may use
							cloud storage to store the credit information we hold about you.</p>
						<p>When we obtain credit information from a credit reporting body about you, we may also seek publicly available information and
							information about any serious credit infringement that you may have committed.</p>	
						<p>We may disclose your personal and credit information to overseas entities that provide support functions to us, including but not
							limited to USA, Canada, India, Ireland, the United Kingdom or the Philippines. You may obtain more information about these entities</p>	
						<h3>NOTIFIABLE MATTERS</h3>	
						<p>The law requires us to advise you of ‘notifiable mattersʼ in relation to how we may use your credit information. You may request to
							have these notifiable matters (and this privacy policy) provided to you in an alternative form.</p>
						<p>We exchange your credit information with credit reporting bodies. We use the credit information that we exchange with the credit
							reporting body to assess your creditworthiness, assess your application for finance and managing your finance.</p>	
						<p>If you fail to meet your payment obligations in relation to any finance that we have provided or arranged or you have committed a
							serious credit infringement then we may disclose this information to a credit reporting body.</p>	
						<p>You have the right to request access to the credit information that we hold about you and make a request for us to correct that
							credit information if needed. Please see the heading 'Access and correction to your personal and credit information' below.</p>	
						<p>Sometimes your credit information will be used by credit reporting bodies for the purposes of ‘pre-screeningʼ credit offers on the
							request of other credit providers. You can contact the credit reporting body at any time to request that your credit information is not
							used in this way.</p>	
						<p>You may contact the credit reporting body to advise them that you believe that you may have been a victim of fraud. For a period of
							21 days after the credit reporting body receives your notification the credit reporting body must not use or disclose that credit
							information. You can contact any of the following credit reporting bodies for more information:</p>	
						<ul>
							<li>Equifax Pty Ltd: <a href="www.equifax.com.au/privacy" target="_blank">www.equifax.com.au/privacy</a>,</li>
							<li>Dun &amp; Bradstreet (Australia) Pty Ltd: <a href="dnb.com.au/privacy-policy.html" target="_blank">dnb.com.au/privacy-policy.html</a>,</li>
							<li>Experian Australia Pty Ltd: <a href="www.experian.com.au/legal/privacy.html" contact@wisr.com.au>www.experian.com.au/legal/privacy.html</a></li>
						</ul>	
						<h3>DIRECT MARKETING</h3>
						<p>From time to time we may use your personal information to provide you with current information about finance, offers you may find
							of interest, changes to our organisation, or new products or services being offered by us or any company with whom we are
							associated.</p>
						<p>If you do not wish to receive marketing information, you may at any time decline to receive such information by telephoning us on
							1300 992 007, emailing us at <a href="contact@wisr.com.au" target="_blank">contact@wisr.com.au</a> or by writing to us at Suite 33, Level 8, 58 Pitt St, Sydney, NSW 2000. If the
							direct marketing is by email you may also use the unsubscribe function. We will not charge you for giving effect to your request and</p>	
						<h3>UPDATING YOUR PERSONAL INFORMATION</h3>	
						<p>It is important to us that the personal information we hold about you is accurate and up to date. During the course of our relationship
							with you we may ask you to inform us if any of your personal information has changed.</p>
						<p>If you wish to make any changes to your personal information, you may contact us. We will generally rely on you to ensure the
							information we hold about you is accurate or complete.</p>	
						<h3>ACCESS AND CORRECTION TO YOUR PERSONAL AND CREDIT INFORMATION</h3>	
						<p>We will provide you with access to the personal and credit information we hold about you. You may request access to any of the
							personal information we hold about you at any time. We may charge a fee for our costs of retrieving and supplying the information to
							you.</p>
						<p>Depending on the type of request that you make we may respond to your request immediately, otherwise we usually respond to you
							within seven days of receiving your request. We may need to contact other entities to properly investigate your request.</p>	
						<p>There may be situations where we are not required to provide you with access to your personal or credit information, for example, if
							the information relates to existing or anticipated legal proceedings, or if your request is vexatious.</p>	
						<p>An explanation will be provided to you, if we deny you access to the personal or credit information we hold about you.</p>	
						<p>If any of the personal or credit information we hold about you is incorrect, inaccurate or out of date you may request that we correct
							the information. If appropriate we will correct the personal information at the time of the request, otherwise, we will provide an initial
							response to you within seven days of receiving your request. Where reasonable, and after our investigation, we will provide you with
							details about whether we have corrected the personal or credit information within 30 days.</p>
						<p>We may need to consult with other finance providers or credit reporting bodies or entities as part of our investigation.</p>	
						<h3>USING GOVERNMENT IDENTIFIERS</h3>
						<p>If we collect government identifiers, such as your tax file number, we do not use or disclose this information other than authorised
							by law. We will never use a government identifier as your account or transaction reference number.</p>
						<h3>BUSINESS WITHOUT IDENTIFYING YOU</h3>
						<p>In most circumstances it will be necessary for us to identify you in order to successfully do business with you, however, where it is
							lawful and practicable to do so, we will offer you the opportunity of doing business with us without providing us with personal
							information, for example, if you make general inquiries about interest rates or current promotional offers.</p>
						<h3>SENSITIVE INFORMATION</h3>	
						<p>We will only collect sensitive information about you with your consent. Sensitive information is personal information that includes
							information relating to your racial or ethnic origin, political persuasion, memberships in trade or professional associations or trade
							unions, sexual preferences, criminal record, or health.</p>
						<h3>HOW SAFE AND SECURE IS YOUR PERSONAL INFORMATION THAT WE HOLD?</h3>	
						<p>We will take reasonable steps to protect your personal information by storing it in a secure environment. We may store your
							personal information in paper and electronic form. We will also take reasonable steps to protect any personal information from
							misuse, loss and unauthorised access, modification or disclosure.</p>
						<h3>COMPLAINTS</h3>	
						<p>If you are dissatisfied with how we have dealt with your personal information, or you have a complaint about our compliance with the
							Privacy Act and the Credit Reporting Code, you may contact our complaints officer on 1300 992 007.</p>
						<p>We will acknowledge your complaint within seven days. We will provide you with a decision on your complaint within 30 days.</p>	
						<p>If you are dissatisfied with the response of our complaints officer you may make a complaint to our External Dispute Resolution
							Scheme, Credit and Investments Ombudsman Ltd (CIO) which can be contacted on 1800 138 422 or +61 2 9273 8400, by fax on
							+61 2 9273 8440, or in writing to Reply Paid 252 SYDNEY SOUTH NSW 1234 or the Privacy Commissioner which can be contacted
							on either <a href="www.oaic.gov.au" target="_blank">www.oaic.gov.au</a> or 1300 363 992.</p>
						<h3>FURTHER INFORMATION</h3>	
						<p>You may request further information about the way we manage your personal or credit information by contacting us.</p>
						<h3>CHANGE IN OUR PRIVACY POLICY</h3>
						<p>We are constantly reviewing all of our policies and attempt to keep up to date with market expectations. Technology is constantly
							changing, as is the law and market place practices.</p>
						<p>As a consequence we may change this privacy policy from time to time or as the need arises.</p>	
						<p>You may request this privacy policy in an alternative form.</p>
						<p>This Privacy Policy came into existence on 4 August 2014.</p>
					</div>                    
				</div>
				<div class="subscriber">
					<div class="wrapper">
						<h3>SUBSCRIBE TO OUR BOOTCAMP</h3>
						<h4>Looking for a little financial fitness? Our six-week bootcamp could be just the thing you need to kickstart your credit score.</h4>
						<form>
							<input type="text" placeholder="Your email address Subscribe" class="in">
							<input type="submit" value="Subscribe!" class="btn green">
						</form>
						<h6>We value your privacy. None of the details supplied will be shared with
							external parties.</h6>
					</div>
				</div>

			</div>
			<div class="push"><!-- --></div>
		</div>
		<!-- FOOTER -->
		<footer>
			<div class="wrapper">
				<div class="top_col cf">
					<div class="left_col cf">
						<ul>
							<li><a href="javascript:void(0)">ABOUT WISR</a></li>
							<li><a href="javascript:void(0)">TERMS OF USE</a></li>
							<li><a href="javascript:void(0)">LOAN CALCULATOR</a></li>
							<li><a href="javascript:void(0)">CREDIT GUIDE</a></li>
							<li><a href="javascript:void(0)">personal loans</a></li>
							<li><a href="javascript:void(0)">contact us</a></li>
						</ul>
					</div>
					<div class="right_col cf">
						<a href="javascript:void(0)"><img src="images/site/facebook.png" alt=""></a>
						<a href="javascript:void(0)"><img src="images/site/linkedin.png" alt=""></a>
						<a href="javascript:void(0)"><img src="images/site/twiiter.png" alt=""></a>
					</div>
				</div>
				<div class="bottom_col">
					<p>WisrCredit is operated by Wisr Services Pty Ltd ACN 616 806 949 on behalf of Wisr Finance Pty Ltd ACN 119 503 221 which holds an Australian Credit License No. 458572 and an Australian Financial
						Service Licence No. 458572 and is a 100% owned subsidiary of Wisr Limited (ASX: WZR).</p>
				</div>
			</div>
		</footer>
		<script src="js/script.js"></script>
		<script>
			$(document).ready(function(){
				$('.nav-arrow').click(function () {
					$("html, body").animate({
						scrollTop: $('.track').position().top - ($('header').height()) 
					}, 1000);
					return false;
				});

			});
		</script>
	</body>
</html>
